Package wx :: Module grid :: Class GridCellAutoWrapStringRenderer

[frames | no frames]

## Type GridCellAutoWrapStringRenderer

        object --+
                 |
    GridCellWorker --+
                     |
      GridCellRenderer --+
                         |
    GridCellStringRenderer --+
                             |
                            GridCellAutoWrapStringRenderer

Proxy of C++ GridCellAutoWrapStringRenderer class

Method Summary
GridCellAutoWrapStringRenderer | `__init__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218757692(...)
  Set Method:
    unknown--1218757636(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:47 2007 | http://epydoc.sf.net